Программа: phpInstantGallery 2.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в параметре "gallery" сценарием index.php и в параметрах "gallery" и "imgnum"
сценарием image.php. Атакующий может выполнить произвольный сценарий в браузере
жертвы в контексте безопасности уязвимого сайта.

Эксплоит:

http://www.example.com/phpInstantGallery/image.php?gallery=1&imgnum=[XSS]
http://www.example.com/phpInstantGallery/image.php?gallery=[XSS]
http://www.example.com/phpInstantGallery/index.php?gallery=[XSS]



Оставить мнение